Contact Form 7 <= 3.7.1 - CAPTCHA Bypass

Affects Plugin

fixed in version 3.7.2

References

CVE 2014-2265
SecurityFocus 66381

Classification

Type AUTHBYPASS
OWASP Top 10 A2: Broken Authentication and Session Management
CWE CWE-287

Miscellaneous

Views 43207
Verified No
WPVDB ID 7020

Timeline

Publicly Published 2014-08-01 (almost 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin